* { margin:0; padding:0; box-sizing:border-box;}
html {font-size:min(17px, 5vh);}
ul { list-style:none; }

h1,h2,h3,h4,h5,h6 { color: rgba(0,0,0,.7); margin:.5vh 0 2vh 0; text-transform:uppercase; }
p { margin:.5vh 0 2vh 0; text-transform:none; }
a {text-decoration: none; color:rgba(0,0,0,.7);}
a, button{transition:1s;}
a:hover, button:hover {transition:.3s;}
img {width:auto; height:auto;}
img.original { width:auto !important; height:auto !important; min-width:auto !important; min-height:auto !important; max-width:auto !important; max-height:auto !important; }


h1 {font-size:4.5vh;}
h2 {font-size:4.0vh;}
h3 {font-size:3.5vh;}
h4 {font-size:3.25vh;}
h5 {font-size:2.70vh;}
h6 {font-size:2.10vh;}

html,body{
	display:flex;
	width:100%;
	min-height:100vh;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
}

header {
	display:flex;
	width:100%;
	min-height:auto;
	padding:3vh;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}

header > h1 {
	display:flex;
	width:auto;
	height:7vh;
}

header > h1 > a {
	display:flex;
	width:auto;
	height:100%;
}

header > h1 > a > img {
	display:flex;
	width:auto;
	height:100%;
}

header > nav {
	display:flex;
	width:auto;
	min-height:auto;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:stretch;
	align-items:flex-start;	
}

header > nav > ul {
	display:flex;
	width:auto;
	min-height:auto;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:stretch;
	align-items:flex-start;
	
}

header > nav > ul > li {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:stretch;
	align-items:flex-start;	
	padding:0;
	margin:0 2vw;
	font-size:1.2rem;
	font-weight:normal;
	border-color:rgba(0,0,0,0);
	border-width:2px;
	border-style:solid;
	border-left-width:0;
	border-right-width:0;
}

header > nav > ul > li:hover {
	border-bottom-color:#0198A9;
}
header > nav > ul > li:hover > a{
	color:#0198A9;
}
header > nav > ul > li > a {
	padding:1vh .5vw;
}

main {
	display:flex;
	width:100%;
	min-height:auto;
	padding:3vh;
	flex-direction:column;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:center;
}

main > article {
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
	width:100%;
	max-width:max(1000px, 50vw);
}

main article h1,
main article h2,
main article h3,
main article h4,
main article h5,
main article h6 { margin-top:4vh; }
main > article > h1 {
	display:flex;
	width:auto;
	height:7vh;

}

main > article > ul.list {
	padding-left:1.5vw;
}

footer {
	background-color: rgba(0,0,0,.2);
}

ul.list {
	list-style:circle;
}

ul.list > li {
	margin:0 0 1vh 0;
}